_id: spkfuu4RLii1jfIU
_key: '!tables!spkfuu4RLii1jfIU'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: +4/+5 Weapon Special Abilities
replacement: true
results:
  - _id: h0up7h3oKe9MPvte
    _key: '!tables.results!spkfuu4RLii1jfIU.h0up7h3oKe9MPvte'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 40
    text: Brilliant Energy
    type: 0
    weight: 40
  - _id: 9kCSVOI120NOm0P4
    _key: '!tables.results!spkfuu4RLii1jfIU.9kCSVOI120NOm0P4'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 41
      - 80
    text: Dancing
    type: 0
    weight: 40
  - _id: YnRI9fHL5l514wFM
    _key: '!tables.results!spkfuu4RLii1jfIU.YnRI9fHL5l514wFM'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 81
      - 90
    text: Vorpal
    type: 0
    weight: 10
  - _id: yByvXINbwGfw45Wz
    _key: '!tables.results!spkfuu4RLii1jfIU.yByvXINbwGfw45Wz'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 91
      - 95
    text: Transformative
    type: 0
    weight: 5
  - _id: 2JUF2CYkcLdKWyoK
    _key: '!tables.results!spkfuu4RLii1jfIU.2JUF2CYkcLdKWyoK'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 96
      - 100
    text: Dueling
    type: 0
    weight: 5
sort: 0

